## jnr-constants 0.8.6

=== debian/changelog ===
jnr-constants (0.8.6-7) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2015 15:31:10 +0100

jnr-constants (0.8.6-6) unstable; urgency=medium

  * Add OSGi metadata into JAR manifest.
  * Add Jakub Adam to Uploaders.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 20 Jun 2015 13:43:14 +0200

jnr-constants (0.8.6-5) unstable; urgency=medium

  * Create transitional package for libconstantine-java.

 -- tony mancill <tmancill@debian.org>  Sun, 03 May 2015 07:26:48 -0700

jnr-constants (0.8.6-4) unstable; urgency=medium

  * Another tweak to install dependencies to address #779112.

 -- Tim Potter <tpot@hp.com>  Fri, 06 Mar 2015 12:00:07 +1100

jnr-constants (0.8.6-3) unstable; urgency=medium

  * Team upload.
  * Change dependency on libconstantine-java to Conflicts, from
    Breaks. (Closes: #779112).

 -- Tim Potter <tpot@hp.com>  Wed, 04 Mar 2015 15:38:48 +1100

jnr-constants (0.8.6-2) unstable; urgency=medium

  * Team upload.
  * Add misssing copyright information as was pointed out by FTPmasters.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 19 Feb 2015 22:56:04 -0300

jnr-constants (0.8.6-1) UNRELEASED; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Tim Potter ]
  * Rename package to jnr-constants. (Closes: #771272).

  [ Miguel Landaeta ]
  * New upstream release.
  * Update watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 10 Feb 2015 22:20:50 -0300

libconstantine-java (0.8.5-1) experimental; urgency=medium

  [ Tim Potter ]
  * Team upload.
  * New upstream release.
  * Add myself to Uploaders list.
  * Bump Standards-Version to 3.9.6.
  * Update B-D list.
  * Remove outdated or unused packaging files.
  * Update d/copyright file.
  * Rewrite d/rules file.

  [ Miguel Landaeta ]
  * Moved the package to Git.
  * Add missing B-D on libmaven-javadoc-plugin-java.
  * Deploy compatibility links for constantine jar name.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 28 Jan 2015 11:53:01 -0300

libconstantine-java (0.7-6) unstable; urgency=medium

  * Update broken Homepage link. (Closes: #758866)
  * Remove dependency on JRE (this is a library package).
  * Update Vcs URLs to canonical forms.
  * Use debhelper 9.

 -- tony mancill <tmancill@debian.org>  Sun, 24 Aug 2014 18:34:26 -0700

libconstantine-java (0.7-5) unstable; urgency=low

  * Adopt the package under the pkg-java umbrella
    (Closes: #705826)
  * Standards-Version updated to 3.9.5
  * Import in the pkg-java VCS
  * Switch to dpkg-source 3.0 (quilt) format
  * add OSGi metadata to constantine.jar manifest
    Thanks to Jakub Adam (Closes: #698487)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Nov 2013 14:35:16 +0100

libconstantine-java (0.7-4) unstable; urgency=low

  * Orphaning this package.

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 20 Apr 2013 18:38:57 +0200

libconstantine-java (0.7-3) unstable; urgency=low

  * Fixed missing jar file in /usr/share/java.
  * The jar name is now constantine.jar.  Support of the old
    libconstantine-java name is preserved.

 -- Nicolas Duboc <nduboc@debian.org>  Mon, 16 May 2011 13:53:52 +0200

libconstantine-java (0.7-2) unstable; urgency=low

  * Jar file is now registered in the local Debian Maven repository.
  * Switched source files of the Debian packaging to MIT license.
  * Bumped Debian policy compliance to 3.9.1. Nothing to do.

 -- Nicolas Duboc <nduboc@debian.org>  Sun, 15 May 2011 14:53:27 +0200

libconstantine-java (0.7-1) unstable; urgency=low

  * New upstream release 0.7 (closes: 582287)
  * Bumped Debian policy compliance to 3.8.4 (nothing to do).

 -- Nicolas Duboc <nduboc@debian.org>  Mon, 21 Jun 2010 09:32:21 +0200

libconstantine-java (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #533070)

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 19 Sep 2009 18:10:29 +0200
