=== debian/control ===
Source: jnr-constants
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>, Tim Potter <tpot@hp.com>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 debhelper (>= 9~),
 maven-debian-helper,
 javahelper,
 junit4,
 libmaven-javadoc-plugin-java,
 bnd (>= 2.1.0)
Standards-Version: 3.9.6
Homepage: http://github.com/jnr/jnr-constants/
Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-constants.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-constants.git

Package: libjnr-constants-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Replaces: libconstantine-java (<< 0.8.6~)
Breaks: libconstantine-java (<< 0.8.6~)
Description: platform constants for Java
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The upstream version of this package is now also known as jnr-constants.
 .
 The jnr-constants package gives Java programs access to platform-level
 constants, for example errno values.

Package: libjnr-constants-java-doc
Architecture: all
Replaces: libconstantine-java-doc (<< 0.8.6~)
Breaks: libconstantine-java-doc (<< 0.8.6~)
Section: doc
Depends: ${misc:Depends}
Recommends: w3m | www-browser
Suggests: libjnr-constants-java
Description: platform constants for Java - API documentation
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-constants package gives Java programs access to platform-level
 constants, for example errno values.
 .
 This package contains jnr-constants API javadocs.

Package: libconstantine-java
Architecture: all
Depends: libjnr-constants-java, ${misc:Depends}
Description: transitional dummy package for libconstantine-java
 This is a transitional dummy package. It can safely be removed.

Package: libconstantine-java-doc
Architecture: all
Section: doc
Depends: libjnr-constants-java-doc, ${misc:Depends}
Description: transitional dummy package for libconstantine-java-doc
 This is a transitional dummy package. It can safely be removed.
