## jnr-constants 0.9.9

=== debian/changelog ===
jnr-constants (0.9.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 16 Jul 2017 12:24:21 +0100

jnr-constants (0.9.9-1) experimental; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 26 Mar 2017 14:35:54 +0100

jnr-constants (0.9.8-1) experimental; urgency=medium

  * New upstream release.
  * Update Homepage field.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 22 Mar 2017 20:48:47 +0000

jnr-constants (0.9.6-1) experimental; urgency=medium

  * New upstream release. (Closes: #851326)
  * Add myself as uploader.
  * Add B-D on Maven plugins:
    - libmaven-bundle-plugin-java.
    - libmaven-source-plugin-java.
  * Wrap and sort dependencies lists.
  * Update package description.
  * Remove dummy transitional packages libconstantine-java{,-doc}.
  * Remove symlinks to obsolete libconstantine-java .jar files.
  * Update dates in d/copyright file.
  * Add get-orig-source target to d/rules.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 17 Jan 2017 22:11:20 +0000

jnr-constants (0.8.6-8) unstable; urgency=medium

  * Team upload.
  * Restored the Export-Package field in the OSGi metadata
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Nov 2016 14:19:23 +0100
