=== debian/control ===
Source: jnr-constants
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           Tim Potter <tpot@hp.com>,
           Jakub Adam <jakub.adam@ktknet.cz>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: bnd (>= 2.1.0),
               debhelper (>= 10),
               javahelper,
               junit4,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               maven-debian-helper
Standards-Version: 3.9.8
Homepage: https://github.com/jnr/jnr-constants/
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-constants.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-constants.git

Package: libjnr-constants-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Replaces: libconstantine-java (<< 0.8.6~)
Breaks: libconstantine-java (<< 0.8.6~)
Description: platform constants for Java
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-constants package gives Java programs access to platform-level
 constants, for example errno values.

Package: libjnr-constants-java-doc
Architecture: all
Replaces: libconstantine-java-doc (<< 0.8.6~)
Breaks: libconstantine-java-doc (<< 0.8.6~)
Section: doc
Depends: ${misc:Depends}
Recommends: w3m | www-browser
Suggests: libjnr-constants-java
Description: platform constants for Java - API documentation
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-constants package gives Java programs access to platform-level
 constants, for example errno values.
 .
 This package contains jnr-constants API javadocs.
