=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF8

%:
	dh $@ --with javahelper

JAR=debian/libjnr-constants-java/usr/share/java/jnr-constants.jar
override_jh_manifest:
	jh_manifest

	# generate OSGi metadata
	bnd wrap --properties debian/jnr-constants.bnd --output $(JAR).tmp $(JAR)
	mv $(JAR).tmp $(JAR)

get-orig-source:
	uscan --verbose --download-current-version
