=== debian/watch ===
version=3
https://github.com/jnr/jnr-constants/releases \
 /jnr/jnr-constants/archive/jnr-constants-([0-9].+)\.tar\.gz
