## jnr-constants 0.10.1

=== debian/changelog ===
jnr-constants (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: build using maven-compiler-plugin
  * d/control: update VCS fields.
  * d/control: drop the references to libconstantine.
  * d/control: use dh-compat and update to dh13.
  * d/copyright: refresh for new version.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root and
    remove get-orig-source.
  * d/watch: update to v4 and use git mode.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 30 Dec 2020 13:53:41 -0500
