=== debian/control ===
--- 
+++ 
@@ -6,25 +6,25 @@
            Tim Potter <tpot@hp.com>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: bnd (>= 2.1.0),
-               debhelper (>= 10),
+Build-Depends: bnd,
+               debhelper-compat (= 13),
                javahelper,
                junit4,
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                libmaven-source-plugin-java,
+               libmaven-compiler-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://github.com/jnr/jnr-constants/
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-constants.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-constants.git
+Vcs-Git: https://salsa.debian.org/java-team/jnr-constants.git
+Vcs-Browser: https://salsa.debian.org/java-team/jnr-constantsa
+Rules-Requires-Root: no
 
 Package: libjnr-constants-java
 Architecture: all
 Depends: ${misc:Depends},
          ${maven:Depends}
-Replaces: libconstantine-java (<< 0.8.6~)
-Breaks: libconstantine-java (<< 0.8.6~)
 Description: platform constants for Java
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier. JNR uses an alternate
@@ -36,8 +36,6 @@
 
 Package: libjnr-constants-java-doc
 Architecture: all
-Replaces: libconstantine-java-doc (<< 0.8.6~)
-Breaks: libconstantine-java-doc (<< 0.8.6~)
 Section: doc
 Depends: ${misc:Depends}
 Recommends: w3m | www-browser
