=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/jnr-constants-//" \
https://github.com/jnr/jnr-constants.git \
refs/tags/jnr-constants-([\d\.]+)
