## jnr-constants 0.10.3

=== debian/changelog ===
jnr-constants (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3
  * d/control: Standards-Version update to 4.6.0. No changes needed.
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 24 Nov 2021 15:45:29 -0800
