=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libmaven-source-plugin-java,
                libmaven-compiler-plugin-java,
                maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jnr/jnr-constants/
 Vcs-Git: https://salsa.debian.org/java-team/jnr-constants.git
 Vcs-Browser: https://salsa.debian.org/java-team/jnr-constantsa
