## jnr-constants 0.10.4

=== debian/changelog ===
jnr-constants (0.10.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Apply Multi-Arch hints.
  * Update copyright dates.
  * Fix typo in Vcs-Browser field.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Nov 2023 19:35:11 +0000

jnr-constants (0.10.4-1) unstable; urgency=medium

  * New upstream version 0.10.4
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Wed, 16 Nov 2022 20:08:35 -0800
