=== debian/control ===
--- 
+++ 
@@ -15,16 +15,17 @@
                libmaven-source-plugin-java,
                libmaven-compiler-plugin-java,
                maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jnr/jnr-constants/
 Vcs-Git: https://salsa.debian.org/java-team/jnr-constants.git
-Vcs-Browser: https://salsa.debian.org/java-team/jnr-constantsa
+Vcs-Browser: https://salsa.debian.org/java-team/jnr-constants
 Rules-Requires-Root: no
 
 Package: libjnr-constants-java
 Architecture: all
 Depends: ${misc:Depends},
          ${maven:Depends}
+Multi-Arch: foreign
 Description: platform constants for Java
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier. JNR uses an alternate
@@ -40,6 +41,7 @@
 Depends: ${misc:Depends}
 Recommends: w3m | www-browser
 Suggests: libjnr-constants-java
+Multi-Arch: foreign
 Description: platform constants for Java - API documentation
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier. JNR uses an alternate
