=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 	# generate OSGi metadata
 	bnd wrap --properties debian/jnr-constants.bnd --output $(JAR).tmp $(JAR)
 	mv $(JAR).tmp $(JAR)
-
-get-orig-source:
-	uscan --verbose --download-current-version
